Bug 963097 - 'PgM Internal' field could be seen on 'changed multiple bugs at once' page
'PgM Internal' field could be seen on 'changed multiple bugs at once' page
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Query/Bug List (Show other bugs)
4.4
Unspecified Unspecified
high Severity high (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-15 02:51 EDT by wangjing
Modified: 2014-10-12 18:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.4.0005
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-30 21:31:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot for comment0 (136.95 KB, image/png)
2013-05-15 02:51 EDT, wangjing
no flags Details

  None (edit)
Description wangjing 2013-05-15 02:51:16 EDT
Created attachment 748083 [details]
screenshot for comment0

Description of problem:
'PgM Internal' field could be seen on 'changed multiple bugs at once' page

Version-Release number of selected component (if applicable):
QE test env version 4.4.rc2-3(20130513)

How reproducible:
always

Steps to Reproduce:
1. login as redhat account.
2. search for a buglist.
3. click 'Change Several Bugs at Once' to open the 'changed multiple bugs at once' page.
4. check field 'PgM Internal' by ctrl+f on the page.
  
Actual results:
'PgM Internal' field could be seen on 'changed multiple bugs at once' page. see screenshot attached.

Expected results:
'PgM Internal' field could not be seen on any web page.

Additional info:
Comment 4 Simon Green 2013-07-30 21:31:35 EDT
This change is now live. If there are any issues, do not reopen this bug. Instead, you should create a new bug and reference this bug.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.